Subject: bug#7691: 24.0.50; x-popup-menu with keymap - :help keyword

From: grischka <[email-masked]>
Date: Tue, 21 Dec 2010 12:06:46 +0100

> If you have any clever ideas about how to "Pop up a deck-of-cards menu and 
 > return user's selection." without blocking, then please share them.

Now that "clever idea" exists as long as GUI toolkits are around:  Don't
use a command loop in your application, use event callbacks.